### Signal

# Qmi ClientNas::serving-system

since: 1.0

#### Declaration

    void
    serving_system (
      QmiClientNas* self,
      QmiIndicationNasServingSystemOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::serving-system signal gets emitted when a ‘Serving System‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.0

#### Parameters

`output`

  Type: `QmiIndicationNasServingSystemOutput`

  A `QmiIndicationNasServingSystemOutput`.

  The data is owned by the caller of the function.